You are not logged in.

#1 2013-04-09 11:04:02

ubunchu
Member
Registered: 2012-05-01
Posts: 175

[SOLVED] Catalyst 234k not working, upgrading linux

EDIT: looks like I forgot to do something... Now I use catalyst-hooks, this way the fglrx module gets update every time linux gets updated.

Hello, since my last upgrade, I noticed bad tearing with windows (except if I use a composite manager like xcompmgr).

Catalyst-hd234k: with linux 3.8.6-1 does not work properly. If I install my latest linux package which is 3.8.4-1 it works.
This way it does not work:

$ pacman -Qi catalyst
Depends On     : linux>=3.8.3  linux<3.9  catalyst-utils
$ pacman -Q linux
linux 3.8.6-1

Looks like this usually happens every upgrades.

Should we report it to the maintainer?

Last edited by ubunchu (2013-04-10 11:02:26)


Don't forget to mark as [SOLVED].

Offline

#2 2013-04-09 14:10:04

ubunchu
Member
Registered: 2012-05-01
Posts: 175

Re: [SOLVED] Catalyst 234k not working, upgrading linux

Dafuq? A reboot fixed the sound problem, at least in KDE...

Catalyst hd234k still persists.


Don't forget to mark as [SOLVED].

Offline

Board footer

Powered by FluxBB